/*------------------------------------------------------------------
    File Name: custom.css
-------------------------------------------------------------------*/

/** ADD YOUR AWESOME CODES HERE **/

.loginbtn{
color: #333;
background: #E7E7E7;
font-family: 'Dosis', sans-serif;
font-size: 22px;
font-weight: 600;
text-transform: capitalize;
padding: 5px 15px;
border-radius: 0;
border:none;
position: relative;
z-index: 1;
transition: all 0.3s ease 0s;
}
.loginbtn:hover{
color: #fff;
box-shadow: 0 0 10px -2px rgba(0,0,0,0.4);
}
.loginbtn:before,
.loginbtn:after{
content: "";
width: 0;
height: 0;
border-left: 2px solid #079992;
border-top: 2px solid #079992;
opacity: 0;
position: absolute;
top: 0;
left: 0;
transition: all 0.3s;
}
.loginbtn:after{
border-right: 2px solid #079992;
border-bottom: 2px solid #079992;
border-left: none;
border-top: none;
left: auto;
right: 0;
top: auto;
bottom: 0;
}
.loginbtn:hover:before,
.loginbtn:hover:after{
width: 100%;
height: 100%;
opacity: 1;
}
.loginbtn span{
display: block;
transition: all 0.15s;
}
.loginbtn span:before{
content: "";
background: #079992;
width: 100%;
height: 100%;
transform:scale(0);
position: absolute;
left: 0;
top: 0;
z-index: -1;
transition:all 0.3s ease 0s;
}
.loginbtn:hover span:before{ transform: scale(1); }
@media only screen and (max-width: 767px){
.loginbtn{ margin-bottom: 20px; }
}
.btn-coustm{
    font-size: 12px !important;
    padding: 5px 10px !important;
}